
p#aiuto{
    font-size:11px;
    width:680px;
    color:white;
    position:absolute;
    right:0;
    top:116px;
}

div#player{
    height:100px;
    background:url("images/backgroundPlayer.jpg") repeat-x center top;
    width:700px;
    position:absolute;
    right:0;
    top:26px;
}

div#playerCap{
    width:145px;
}

div#playerCap a{
    width:145px;
    height:100px;
    display:block;
 
}

div.boxPlayer{
    height:100px;
    float:left;
    width:185px;
}

div.boxPlayer h5{
    font-size:12px;
    font-weight:normal;
    margin:6px 0 15px 0;
    padding:0;
    color:white;
}

div.boxPlayer p{
    font-size:12px;
    margin:0;
    padding:0;
    color:white;
    line-height:12px;
    letter-spacing:-1px;
}

div.boxPlayer span.ora{
    color:#7DBCCD;
}

div.boxPlayer span.corrente{
    color:#CAFD7C;
}